name = "Thunder Surge"
order = 18
category = "attack"
char = ["A", "V", "T"]

[[recipes]]
char = ["A", "V", "T"]
type = "D"
ingredients = ["Fire Dash", "Thundara"]
chance = 100

[[recipes]]
char = ["A", "V", "T"]
type = "G"
ingredients = ["Freeze Raid", "Thundara"]
chance = 100

[[recipes]]
char = ["A", "V", "T"]
type = "I"
ingredients = ["Stun Edge", "Thundara"]
chance = 100

[[recipes]]
char = ["A", "V", "T"]
type = "I"
ingredients = ["Confusion Strike", "Thundara"]
chance = 95
